# +----------------------------------------------------------------------------------------------+
# |                                                                                              |
# |                                         Resource World                                       |
# |                                                                                              |
# |                               Discord: https://discord.gg/m7j2Y9H                            |
# |                                                                                              |
# |                                           Author: Nik                                        |
# |                                                                                              |
# +----------------------------------------------------------------------------------------------+

prefix: '&a&lRESOURCE &8» '
update_found: '&aThere is an Update available, Your version &f%current%&a new version
  &f%new%'
resourceworld_spawn_teleport: '&cYou need to be in a Resource World to teleport back
  to spawn!'
spawn_set: '&fSet the main world''s spawn location to %location%'
invalid_spawn: '&cYou can not set the main world''s spawn location inside a Resource
  World!'
disabled_command: '&cSorry, You can''t use that Command in this World!'
reset_cooldown: '&cWARNING! You cannot reset the Resource World yet, You must wait
  %seconds% seconds.'
resetting_the_world: '&fCleaning up the Resource World, This may cause Lag!'
resetting_the_nether: '&fCleaning up the Nether World, This may cause Lag!'
resetting_the_end: '&fCleaning up the End World, This may cause Lag!'
world_has_been_reset: '&fThe Resource World has been Reset!'
nether_has_been_reset: '&fThe Nether World has been Reset!'
end_has_been_reset: '&fThe End World has been Reset!'
console_message: '&f&lThis command cannot be executed through the Console :('
no_perm: '&cYou do not have permission to execute this command!'
cooldown_message: '&cYou can teleport to the Resource World again in %seconds% seconds.'
cooldown_spawn: '&cYou can teleport to spawn again in %seconds% seconds.'
reloaded: '&fYou have successfully reloaded the plugin!'
teleport_delay: '&aTeleporting to the Resource World in %seconds% seconds.'
gui_name: '&2&lResource World Menu'
worlds_gui_name: '&2&lReset A Resource World'
teleported_message: '&fYou have been Teleported back to spawn!'
not_exist: '&cThe Resource World is currently under Maintenance, Please try again
  later!'
teleport_paid: '&a%price% &fHave been taken from your balance.'
teleport_error: '&cYou do not have enough money to Teleport to the Resource World.'
teleported_players: '&aTeleported all the players back to spawn!'
main_world_error: '&cWe could not teleport you back to the main world, Please contact
  an Administrator.'
update_not_found: '&f&lYou''re running the Latest Version &c&l<3'
update_disabled: '&f&lUpdate Checker is Disabled, Skipping'
